/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package com.mirsamie.iosf;

public final class R {
    public static final class anim {
        public static final int spinner=0x7f040000;
    }
    public static final class attr {
    }
    public static final class drawable {
        public static final int ic_action_next_item=0x7f020000;
        public static final int ic_action_previous_item=0x7f020001;
        public static final int ic_action_remove=0x7f020002;
        public static final int icon=0x7f020003;
        public static final int loading=0x7f020004;
        public static final int progress_hud_bg=0x7f020005;
        public static final int spinner_0=0x7f020006;
        public static final int spinner_1=0x7f020007;
        public static final int spinner_10=0x7f020008;
        public static final int spinner_11=0x7f020009;
        public static final int spinner_2=0x7f02000a;
        public static final int spinner_3=0x7f02000b;
        public static final int spinner_4=0x7f02000c;
        public static final int spinner_5=0x7f02000d;
        public static final int spinner_6=0x7f02000e;
        public static final int spinner_7=0x7f02000f;
        public static final int spinner_8=0x7f020010;
        public static final int spinner_9=0x7f020011;
    }
    public static final class id {
        public static final int message=0x7f080001;
        public static final int spinnerImageView=0x7f080000;
    }
    public static final class layout {
        public static final int progress_hud=0x7f030000;
    }
    public static final class string {
        public static final int app_name=0x7f070000;
    }
    public static final class style {
        public static final int ProgressHUD=0x7f060000;
    }
    public static final class xml {
        public static final int config=0x7f050000;
    }
}
